/****** UTILS ******/
/*** default values ***/
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Maven+Pro:wght@400..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

.css-equal-content, .css-equal-heights {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

.title-breadcrumb, .master-nav, .sector-mode-title, .responsibilities-title{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
/******* BASE *******/
li::marker {
  content: "";
}
h1 {
  font-weight: normal;
  font-size: 40px;
  color: #223166;
}
@media (max-width: 767.98px) {
  h1 {
    font-size: 27px;
    color: #223166;
  }
}

h2 {
  font-weight: normal;
  font-size: 31px;
  color: #223166;
}
@media (max-width: 767.98px) {
  h2 {
    font-size: 23px;
    color: #223166;
  }
}

h3 {
  font-weight: normal;
  font-size: 24px;
  color: #223166;
}
@media (max-width: 767.98px) {
  h3 {
    font-size: 16px;
    color: #223166;
  }
}

h4 {
  font-weight: normal;
  font-size: 21px;
  color: #223166;
}
@media (max-width: 767.98px) {
  h4 {
    font-size: 18px;
    color: #223166;
  }
}

h5 {
  font-weight: normal;
  font-size: 18px;
  color: #223166;
}

h6 {
  font-weight: normal;
  font-size: 17px;
  color: #223166;
}
.primary, .btn-primary {
  background-color: #CE0034;
  border: 1px solid #CE0034;
  height:48px;
  transition: 0.6s all ease;
}
.secondary, .btn-secondary {
  background-color: #2FC57F;
  border: 1px solid #2FC57F;
  height:48px;
}
.form-check-input:checked {
    background-color: #2FC57F;
    border-color: #2FC57F;
}
html {
  width: 100%;
  height: 100%;
  font-weight: 400;
}

body {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 500;
  color: #000000;
  width: 100%;
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  color: #424e79;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-decoration: none;
}
a:hover {
  -webkit-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
a:focus {
  outline: 0;
}

p {
  margin-bottom: 20px;
}
p:last-child {
  margin-bottom: 0;
  word-wrap: break-word;
}

strong {
  font-weight: 700;
}
input{
    height: 48px;
}
.form-control:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    border-color: #CE0034;
    outline: 0;
    box-shadow: 0 0 0 .0 rgba(13, 110, 253, 0);
}
.form-check-input{
    border-color:#CAD7E5 ;
}
.form-check-input:focus{
    box-shadow: 0 0 0 .0 rgba(13, 110, 253, 0);
}
select{
  font-size: 14px !important;
  height:48px !important;
}
.form-select:focus{
  box-shadow: 0 0 0 .0 rgba(13, 110, 253, 0);
  border-color: #CE0034;
}
select option[selected]{
  color:#9196C7 !important;
}
.table th{
  color: #313e6a;
  font-weight: 500;
  font-size: 14px;
}
.table td{
  font-size: 14px;
  font-weight: 400;
  padding: 10px 18px;
}
/* do not group these rules */
*::-webkit-input-placeholder {
  color: #9196C7 !important;
  font-size: 14px;
}
*:-moz-placeholder {
  /* FF 4-18 */
  color: #9196C7 !important;
  opacity: 1;
  font-size: 14px;
}
*::-moz-placeholder {
  /* FF 19+ */
  color: #9196C7 !important;
  opacity: 1;
  font-size: 14px;
}
*:-ms-input-placeholder {
  /* IE 10+ */
  color: #9196C7 !important;
  font-size: 14px;
}
*::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #9196C7 !important;
  font-size: 14px;
}
*::placeholder {
  /* modern browser */
  color: #9196C7 !important;
  font-size: 14px;
}
li::marker {
  content: "";
}
/* Basic Theme */

/* Footer Section */
.footer-section{
  background-color:#1A1F2C;
  padding: 15px 10px;
}
.footer-section p{
  font-size: 13px;
}
/* Footer Section */
/* General Q&A */
.banner-section{
  background-image:url('../img/banner1.jpg');
  padding: 1.6rem 0;
  position: relative;
}
.banner-section::before{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  display: block;
  top: 0;
  opacity: 0.95;
  background: rgba(211, 197, 197, 1);
  z-index: 0;
}
.banner-section h3{
    margin: 0;
    color: #ffffff;
    font-weight: 500;
    position: relative;
    z-index: 1;
}
.dashboard-section{
  padding:40px 10px;
  background: #EEF1FA;
}
.hospital-staff-dashboard{
  background-color: #ffffff;
  border-radius: 10px;
}
.hospital-staff-info{
  padding: 20px;
}
.staff-nav-links ul{
  padding: 0;
  margin: 0;
}
.staff-nav-links ul li {
  list-style: none;
}
.staff-nav-links ul li a{
  background-color: #ffffff;
  width: 100%;
  display: block;
  padding: 13px 15px;
  border-left: 4px solid #ffffff;
  border-bottom: 1px solid #e6ebf1;
  font-weight: 400;
  display: flex !important;
  align-items: center;
  column-gap: 7px;
}
.staff-nav-links ul li a svg{
  font-size: 18px;
  width: 18px;
  height: 18px;
  margin-right: 0.1rem;
  color: #313e6a;
  fill: #313e6a;
  line-height: 1;
}
.staff-nav-links ul li:last-child a{
  border-bottom: 0;
}
.staff-nav-links ul li a.active{
  background-color: #D6DEF6;
  width: 100%;
  display: block;
  padding: 13px 15px;
  border-left: 4px solid #BEA0A0;
  color: #BEA0A0;
}
.staff-nav-links ul li a.active svg{
  color: #BEA0A0;
  fill: #BEA0A0;
}
.staff-nav-links ul li:hover a{
  background-color: #D6DEF6;
  width: 100%;
  display: block;
  padding: 13px 15px;
  border-left: 4px solid #BEA0A0;
  color: #BEA0A0;
}
.staff-nav-links ul li:hover a svg{
  color: #BEA0A0;
  fill: #BEA0A0;
}
.staff-nav-links ul li a i{
  margin-right: 10px;
}
.dashboard-tickets{
  background-color: #ffffff;
  padding: 20px;
  border-radius: 10px;
}
.dashboard-tickets:hover, .settlement-dashboard:hover{
  animation: zoom-in-zoom-out 2s ease-out infinite;
  box-shadow: 0 7px 12px rgba(0, 0, 0, 0.10);
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.02, 1.02);
  }
  100% {
    transform: scale(1, 1);
  }
}
.dashboard-tickets{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.dashboard-tickets-info h6{
  font-size: 15px;
  line-height: 1.5;
}
.ticket-icon{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ticket-icon{
  width: 50px;
  height: 50px;
  border-radius: 100px;  
}
.dashboard-tickets span.ticket-total{
  color:#BEA0A0 ;
  display: block;
  font-size: 24px;
}
.dashboard-tickets span.ticket-active{
  color:#2FC57F ;
  display: block;
  font-size: 24px;
}
.dashboard-tickets span.ticket-hold{
  color:#F7BC0E ;
  display: block;
  font-size: 24px;
}
.dashboard-tickets span.ticket-closed{
  color:#C3002D ;
  display: block;
  font-size: 24px;
}
.ticket-icon.total-ticket-icon{
  background: rgba(233, 237, 255, 1) 
}
.ticket-icon.active-ticket-icon{
  background: rgba(234, 249, 242, 1) 
}
.ticket-icon.hold-ticket-icon{
  background: rgba(254, 248, 229, 1) 
}
.ticket-icon.closed-ticket-icon{
  background: rgba(253, 229, 235, 1) 
}
.ticket-icon i{
  opacity: 1;
  font-size: 16px;
}
.ticket-icon.total-ticket-icon i{
  color: #BEA0A0;
}
.ticket-icon.active-ticket-icon i{
  color: #2FC57F;
}
.ticket-icon.hold-ticket-icon i{
  color: #F7BC0E;
}
.ticket-icon.closed-ticket-icon i{
  color: #C3002D;
}
.si-no{
  width: 5%;
}
.si-no .dt-column-order{
  display: none;
}
.si-no{
  text-align: center !important;
}
.ticket-details{
  width: 420px;
}
.ticket-details a.cc-ticket-title{
  margin-bottom: 2px;
  color: #223166;
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  font-weight: 500;
}
.ticket-details ul{
  padding:0;
  margin: 0;
}
.ticket-details ul li{
  display: inline-block;
  color:#9196C7;
  border-right:1px solid #CAD7E5;
  font-weight: 400;
  padding: 0 10px;
  font-size: 13px;
}
.ticket-details ul li svg{
  width: 16px;
}
.ticket-details ul li:first-child{
  padding-left: 0;
}
.ticket-details ul li:last-child{
  border:0;
}
.ticket-btn{
  padding: 5px 10px;
  border-radius: 6px;
  color: #ffffff;
  text-align: center;
  font-size: 13px;
}
.ticket-btn.btn-active{
  background-color: #2FC57F;
}
.ticket-btn.btn-closed{
  background-color: #F03966;
}
.ticket-btn.btn-hold{
  background-color: #F9C839;
}
#ticket-summary td{
  text-align: left;
  vertical-align: middle;
}
#ticket-summary td.dt-empty{
  text-align: center;
}
.btn-ticket-edit{
  border: 1px solid #BEA0A0;
  color:#BEA0A0;
  background-color: #ffffff;
  border-radius: 5px;
  padding: 5px 10px;
}
.btn-ticket-delete{
  border: 1px solid #F03966;
  background-color: #ffffff;
  color:#F03966;
  border-radius: 5px;
  margin-left: 5px;
  padding: 5px 10px;
}
.btn-ticket-settle{
  border: 1px solid #CAD7E5;
  background-color: #ffffff;
  color:#000000;
  border-radius: 5px;
  margin-left: 5px;
  padding: 5px 10px;
  font-size: 13px;
}
.btn-ticket-settle svg{
  color: #06B8F3;
  width: 15px;
  margin-right: 7px;
}
.table-title{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 25px 20px;
}
.table-title h5{
  font-size: 17px !important;
  margin: 0;
  position: relative;
  word-wrap: break-word;
}
.table-title h5::before{
  content: '';
  position: absolute;
  top: 0;
  left: -20px;
  background-color: #BEA0A0;
  width: 5px;
  height: 25px;
}
.scan-upload{
  display: inline-flex;
  align-items: center;
  column-gap: 10px;
}
.table-title a{
  background-color: #C3002D;
  padding: 8px 15px;
  border-radius: 6px;
  color: #ffffff;
  display: inline-flex;
  align-items: center;
  column-gap: 7px;
}
.table-title a svg{
  width: 16px;
  color: #ffffff;
}
.table-title button.ticket-print{
  background-color: #ffffff;
  border: 1px solid #CAD7E5;
  border-radius: 5px;
  padding: 5px 10px;
  transition: 0.3s all ease-in;
}
.table-title button.ticket-print svg{
  width: 16px;
}
.table-title button.ticket-print:hover{
  transform: scale(1.01);
  box-shadow: 0 7px 12px rgba(0, 0, 0, 0.15);
}
.view-ticket-date{
  display: flex;
  align-items: center;
  padding: 0 15px;
}
.view-ticket-date svg{
  width: 15px;
  margin-right: 5px;
  color:#9196C7 ;
}
.view-ticket-content{
  padding: 15px;
}
.reply-ticket{
  padding: 15px;
}
.cc-summary-btn{
  display: flex;
  align-items: center;
  column-gap: 7px;
  position: absolute;
  left: 170px;
  top: 0;
}
.delete-ticket-summary{
  border:1px solid #CAD7E5;
  padding: 5px 15px;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 5px;
  background-color: #ffffff;
  font-size: 12px;
  height: 35px;
}
.delete-ticket-summary svg{
  width: 16px;
}
.table-ticket-summary{
  padding: 0px 20px 20px;
}
.create-ticket{
  padding: 20px;
}
.cc-form-label{
  display: flex;
  align-items: center;
}
.cc-form-label span.form-error{
  margin-left: 5px;
}
.note-editable{
  height: 200px;
}
.ticket-upload {
  position: relative;
  overflow: hidden;
  display: block;
  width: 100%;
}
.ticket-upload .upload__input {
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  cursor: pointer;
}
.ticket-upload .upload__btn{
  border: 2px dashed #CAD7E5;
  background-color: white;
  padding: 25px;
  width: 100%;
}
.ticket-upload .upload__btn svg{
  width: 40px;
  height:40px;
  color:#9196C7;
}
.view-ticket .view-ticket-details{
  display: flex;
  align-items: center;
  border-bottom: 1px solid #CAD7E5;
  padding: 10px 15px;
}
.view-ticket-details h6{
  margin: 0;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  font-size: 13px;
}
.view-ticket-details p{
  padding-left: 0;
  font-size: 13px;
}
.view-ticket-details button{
  margin-left: 0;
  border:0;
  font-size: 13px;
  width: 100%;
  max-width: max-content;
  word-wrap: break-word;
}
.view-ticket-details .button-status{
  padding-left: 0;
}
.ticket-status{
  display: flex;
}
.ticket-status h6{
  font-size: 14px;
  margin-right: 30px;
}
.ticket-status.settle-ticket-status{
  display: block;
}
.ticket-status.settle-ticket-status h6{
  margin-bottom: 15px;
}
.cc-form-status{
  display: flex;
  align-items: flex-start;
  column-gap: 24px;
}
.cc-reply-ticket .accordion-button{
  background-color:#BEA0A0 ;
  border: 1px solid #BEA0A0;
  color: #ffffff;
}
.cc-reply-ticket .accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
  transition: all 0.5s;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}
.cc-reply-ticket .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");
  -webkit-filter: invert(100%);
  filter: invert(100%);
}
.cc-reply-ticket .accordion-button::after {
  transition: all 0.5s;
}
.cc-converations{
  border-bottom: 1px solid #CAD7E5;
  padding-bottom: 15px;
}
.ticket-Conversations{
  padding: 0 15px 15px;
}
.ticket-Conversations .cc-tick-conver{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  border-bottom: 1px solid #CAD7E5;
  padding: 15px 0;
}
.ticket-Conversations .cc-tick-conver:last-child{
  border-bottom: 0;
}
.ticket-btn-link{
  background-color: #ffffff;
  border: 1px solid #CAD7E5;
  border-radius: 5px;
  padding: 5px 10px;
  transition: 0.3s all ease-in;
}

.ticket-btn-link:hover{
  box-shadow: 0 7px 12px rgba(0, 0, 0, 0.15);
}
.ticket-btn-link svg{
  width: 16px;
  color: #BEA0A0;
}
.tick-conver-lft{
  display: flex;
  align-items: flex-start;
  column-gap: 15px;
}
.tick-conver-lft img{
  width: 40px;
}
.tick-profile-details h6{
  margin-bottom: 3px;
  display: flex;
  align-items: center;
  column-gap: 7px;
}
.tick-profile-details h6 small{
  font-size: 12px;
  background: #D6DEF6;
  padding: 3px 10px;
  border-radius: 5px;
  color:#BEA0A0;
}
.tick-profile-details p{
  font-size: 13px;
  display: flex;
  align-items: center;
  column-gap: 5px;
  margin-bottom: 0;
}
.tick-profile-details p svg{
  width: 15px;
}
.cc-cmts-upload{
  display: flex;
  align-items: center;
  column-gap: 10px;
  border: 1px solid #CAD7E5;
  padding: 10px;
  width: fit-content;
  border-radius: 5px;
}
.cc-cmts-upload.settlement-upload .settle-upload{
  display: flex;
  align-items: center;
  column-gap: 10px;
}
.cc-cmts-upload.settlement-upload{
  width: 100%;
  justify-content: space-between;
}
.cc-cmts-upload.settlement-upload p{
  margin-bottom: 0;
}
.cc-cmts-upload img{
  width: 25px;
}
.delete-ticket{
  padding: 25px;
}
.delete-ticket svg{
  width: 105px;
  height: 105px;
  color:#FA9C00;
}
.delete-ticket-btn{
  display: flex;
  column-gap: 7px;
  align-items: center;
  justify-content: center;
}
.btn-cancel-ticket{
  background-color: #E50032;
  padding: 7px 25px;
  color:#ffffff;
}
.btn-cancel-ticket:hover, .btn-cancel-ticket:visited{
  background-color: #E50032;
  color:#ffffff;
}
.btn-ok-ticket{
  background-color: #254FFF;
  padding: 7px 25px;
  color:#ffffff;
}
.btn-ok-ticket:hover, .btn-ok-ticket:visited{
  background-color: #254FFF;
  color:#ffffff;
}
#delete-ticket .modal-dialog, #log-revise .modal-dialog{
  -webkit-animation: showSweetAlert .3s;
  animation: showSweetAlert .3s;
  will-change: transform;
}

@keyframes showSweetAlert {
  0% {
    transform: scale(0.7);
  }
  45% {
    transform: scale(1.05);
  }
  80% {
    transform: scale(0.95);
  }
  100% {
    transform: scale(1);
  }
}
.si-no{
  width: 50px;
}
/* General Q&A */

/* Settlement */
.equal-row {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}
.settlement-dashboard{
  background-color: #ffffff;
    padding: 20px;
    border-radius: 10px;
    transition: 0.6s all ease;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.settlement-dashboard p{
  font-size: 14px;
  line-height: 21px;
}
.dc-settle-tickets{
  width: 30px;
  height: 30px;
  border-radius: 100px;  
  display: block;
}
.settlement-dashboard h2{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.settlement-dashboard h2.pending-count{
  color: #FF753B;
  margin-bottom: 0;
}
.settlement-dashboard h2 span.pending-tickets{
  background-color: #FF753B;
  opacity: 0.2;
}
.settlement-dashboard h2.discuss-count{
  color: #979BF4;
  margin-bottom: 0;
}
.settlement-dashboard h2 span.discuss-tickets{
  background-color: #979BF4;
  opacity: 0.2;
}
.settlement-dashboard h2.reviewing-count{
  color: #F7BC0E;
  margin-bottom: 0;
}
.settlement-dashboard h2 span.reviewing-tickets{
  background-color: #F7BC0E;
  opacity: 0.2;
}
.settlement-dashboard h2.processing-count{
  color: #06B8F3;
  margin-bottom: 0;
}
.settlement-dashboard h2 span.processing-tickets{
  background-color: #06B8F3;
  opacity: 0.2;
}
.settlement-dashboard h2.settled-count{
  color: #2FC57F;
  margin-bottom: 0;
}
.settlement-dashboard h2 span.settled-tickets{
  background-color: #2FC57F;
  opacity: 0.2;
}
.settlement-dashboard h2.cancel-count{
  color: #A8A8A8;
  margin-bottom: 0;
}
.settlement-dashboard h2 span.cancel-tickets{
  background-color: #A8A8A8;
  opacity: 0.2;
}
.setttle-input-no input{
  border-color: #06B8F3;
}
.setttle-input-no a{
  color:#06B8F3;
}
.mcc-table-content{
  color:#9196C7 !important ;
}
.settle-btn{
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 7px;
  width: fit-content;
}
.btn-pendingdoc{
  background-color: #FF753B;
  color: #ffffff;
}
.btn-discussing{
  background-color: #979BF4;
  color: #ffffff;
}
.btn-processing{
  background-color: #06B8F3;
  color: #ffffff;
}
.btn-settled{
  background-color: #2FC57F;
  color: #ffffff;
}
.btn-settled-cancel{
  background-color: #A8A8A8;
  color: #ffffff;
}
.btn-reviewing{
  background-color: #F7BC0E;
  color: #ffffff;
}
.settle-btn span{
  background: #EF3838;
  width: 20px;
  font-size: 11px;
  height: 20px;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.table-action .dt-column-order{
  display: none;
}
.patient-details ul li{
  font-weight: 400;
  padding: 2px 0;
  list-style:none;
}
.patient-details p{
  margin: 5px 0 0;
}
.patient-details a{
  margin: 10px 0 0;
  display: block;
}
#patientsCollapse p{
  line-height: 1.6;
  white-space: normal;
  word-break: break-word;
}
.accordion-item:first-of-type .accordion-button{
  border: 0;
}
.avail-date svg{
  position: absolute;
  top: 10px;
  right: 15px;
  width: 19px;
}
.revised-log{
  background-color: #FFE7D9;
  border-color: #FFA48D;
  color: #7A0C2E;
  display: flex;
  align-items: center;
}
.revised-log i{
  color: #FF4842;
  margin-right: 10px;
  font-size: 18px;
}
.ticket-log{
  background-color: #E9FCD4;
  border-color: #AAF27F;
  color: #08660D;
  display: flex;
  align-items: center;
}
.ticket-log i{
  color: #54D62C;
  margin-right: 10px;
  font-size: 18px;
}
.cancelled-log{
  background-color: #D0F2FF;
  border-color: #74CAFF;
  color: #04297A;
  display: flex;
  align-items: center;
}
.cancelled-log i{
  color: #1890FF;
  margin-right: 10px;
  font-size: 18px;
}
.version-print{
  display: flex;
  align-items: center;
  column-gap: 10px;
}
.version-print select{
  height: 35px !important;
  width: 100px;
}
.select {
  cursor: pointer;
  display: inline-block;
  position: relative;
  color: black;
  font-weight: 400;
  border: 1px solid #e6ebf1;
  background-color: #F0F3F6;
  border-radius: 5px;
  line-height: 1;
}
.styledSelect {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border: 1px solid #e6ebf1;
  background-color: #F0F3F6;
  padding: 10px 15px;
  height:auto !important;
  font-weight: 400;
}
.styledSelect:after {
  content: "";
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-color: black transparent transparent transparent;
  position: absolute;
  top: 15px;
  right: 10px;
}
.styledSelect:active,
.styledSelect.active {
  background-color: #eee;
}
.styledSelect.icon-active:after{
  transform: rotate(180deg);
  top: 10px;
}
.version-print .select .options {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  z-index: 999;
  margin: 0 0;
  padding: 0 0;
  list-style: none;
  border: 1px solid #ccc;
  background-color: white;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
.version-print .select .options li {
  padding: 0 6px;
  margin: 0 0;
  padding: 10px;
}
.version-print .select .options li:hover {
  background-color: #BEA0A0;
  color: white;
}
.two-upload{
  display: flex;
  align-items: center;
  column-gap: 15px;
}
.conver-count{
  display: inline-flex;
  width: 21px;
  height: 21px;
  border-radius: 100px;
  background-color: #EF3838;
  color: #ffffff;
  align-items: center;
  justify-content: center;
  font-size: 11px;
  margin-left: 10px;
  font-weight: 400;
}
/* Settlement */
/* AIA */
.revise-tableTitle, .view-ticket-content{
  border-bottom:1px solid #e6ebf1;
}
.log-revise{
  padding-top: 15px;
  border-top:1px solid #e6ebf1;
}
.logRevise-dialog{
  max-width: 750px;
}
.ticket-upload.cc-ticket-upload .dropify-wrapper{
  height: 100px;
  border: 2px dashed #CAD7E5;
}
.patient-details-revise .patient_description{
  min-height: 20px;
  max-height: 102px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
}
.patient-details-revise .patient_description.show-all{
  max-height:100%;
  overflow:visible;
  text-overflow: none;
  height:100%;
  display:block
}
/* AIA */

/* Responsive */
@media only screen and (max-width: 1199px){
  .cc-three-btn{
    position: initial;
  }
  .hospital-staff-info{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  .hospital-staff-info i{
    font-size: 28px;
  }
  .cc-hospital-staff{
    display: flex;
    column-gap: 15px;
  }
  .hospital-staff-info .cc-staff{
    text-align: left;
  }
  .cc-hospital-staff img{
    max-width: 50px;
  }
  .cc-staff h4{
    margin-top: 0 !important;
  }
  .cc-staff p{
    word-break: break-all;
  }
}
@media only screen and (min-width: 992px){
  .staff-nav{
    display: none;
  }
}
@media only screen and (max-width: 992px){
  .banner-section{
    padding: 25px 0;
  }
  .dashboard-section{
    padding: 20px 0;
  }
}
@media only screen and (max-width: 767px){
  /* General Q&A */
  .delete-ticket-summary{
    position:initial;
    text-align: center;
    margin: 15px auto;
    width: 100%;
  }
  #ticket-summary_wrapper .dt-length label{
    display: none;
  }
  #ticket-summary_wrapper .row{
    display: flex;
    align-items: center;
  }
  #ticket-summary_wrapper .row .col-md-auto {
    width: auto !important;
  }
  .delete-ticket-summary{
    position: initial;
  }
  .cc-summary-btn{
    position: initial;
  }
  div.dt-container div.dt-search input{
    width: auto !important;
  }
  .ticket-status{
    display: block;
  }
  .cc-three-btn{
    display: block;
    position: initial;
  }
  .cc-three-btn button{
    height: 35px;
  }
  /* General Q&A */
  .view-download{
    display: flex;
    column-gap: 10px;
  }
  .cc-cmts-upload{
    width: max-content;
  }
  .mcc-navbar .navbar-collapse{
    position: absolute;
    top: 75px;
    left: 0px;
    right: 0px;
    border-top: 1px solid rgb(208, 213, 221);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 20px;
    width: 100%;
    z-index: 9;
    background: #ffffff
  }
}
@media only screen and (max-width: 575px){
  .settle-table{
    display: block;
  }
  .scan-upload{
    margin-top: 15px;
  }
  .two-upload{
    display: block;
  }
  .revise-btn{
    display: flex;
  }
  .revise-btn button{
    width: 50%;
    margin-bottom: 0 !important;
  }
  .revise-btn a{
    width: 50%;
  }
}
@media only screen and (max-width: 479px){
  .wcc-btn{
    width: 100%;
  }
  .table-title{
    display: block;
  }
  .table-title a{
    margin-top: 15px;
  }
  .table-title a{
    justify-content: center;
  }

}
@media only screen and (max-width: 410px){
  /* General Q&A */
  #ticket-summary_wrapper .row .col-md-auto {
    width: 100% !important;
  }
  /* General Q&A */
}
/* Responsive */

/*-----------------
  Notifications
-----------------------*/
.notification-view {
    list-style: none;
    padding: 0;
    width: 400px;
}
.notification-view .notification-header {
  border-bottom: 1px solid #e5e5e5;
  padding: 5px 10px;
}
.notification-view .notification-header .notification-title {
    color: #333;
    display: block;
    font-size: 14px;
  float: left;
}
.notification-view .notification-header .clear-notifications {
  text-transform: uppercase;
  font-size: 11px;
  color: #f83f37;
  float: right;
}
.notification-view .noti-wrapper {
  height: 230px;
  position: relative;
  overflow-x: auto;
}
.notification-view .noti-wrapper .noti-list {
  margin-left: 0;
  border-left: none;
  padding: 7px 10px;
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  transition: 0.2s ease;
  border-bottom: 1px solid #e5e5e5;
}
.notification-view .noti-wrapper .noti-list:hover {
  background-color: #f4f4f4;
}
.notification-view .noti-wrapper .noti-list > a {
  display: block;
}
.notification-view .noti-wrapper .noti-list .noti-avatar {
  left: auto;
  height: 40px;
  width: 40px;
  position: absolute;
}
.notification-view .noti-wrapper .noti-list .noti-avatar img {
  height: 40px;
  width: 40px;
  border-radius: 6px;
}
.notification-view .noti-wrapper .noti-list .noti-content {
    margin-left: 50px;
}
.notification-view .noti-wrapper .noti-list .noti-content > .head-notifications {
  width: 230px;
  font-size: 13px;
  font-weight: 500;
  float: left;
}
.notification-view .noti-wrapper .noti-list .noti-content .notifications-time {
    color: #727272;
    float: right;
    font-size: 11px;
}
.notification-view .noti-wrapper .noti-list .noti-content > p {
  font-size: 13px;
  color: #727272;
  margin: 0;
}
.notification-bottom a {
    border-top: 1px solid #e5e5e5;
    display: block;
    padding: 5px;
    text-align: center;
}
.notification-bottom a:hover {
  background-color: #f4f4f4;
}
.notification-view {
  width: 100%;
}
.notification-view .noti-wrapper {
  height: auto;
}
.notification-view .noti-wrapper .noti-list {
  border: none;
  padding: 15px;
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  transition: 0.2s ease;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  margin-bottom: 10px;
  position: relative;
}
.notification-view .noti-wrapper .noti-list:hover {
  background-color: #f4f4f4;
}
.notification-view .notification-header {
    border-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}
.load-more {
    margin-top: 30px;
    text-align: center;
}
.load-more a {
    display: inline-block;
    font-size: 13px;
    line-height: 24px;
    padding: 2px 15px;
}
.noti-delete {
    bottom: 5px;
    position: absolute;
    right: 10px;
  display: none;
}
.noti-delete button {
    background-color: #f4f4f4;
    border: 1px solid #f4f4f4;
  cursor: pointer;
    padding: 1px 6px;
    text-align: center;
}
.notification-view .noti-wrapper .noti-list:hover .noti-delete {
    display: block;
}
.noti-badge{
  background-color: #1b5a90;
    display: block;
    font-size: 10px;
    font-weight: bold;
    min-height: 15px;
    min-width: 15px;
    position: absolute;
    right: 20px;
    color: #fff;
    top: 20px;
}
.noaction{
  opacity:0.3;
  pointer-events: none;
  cursor: not-allowed;
  color: #000;
  
}
.OT_fit-mode-cover .OT_video-element {
    object-fit: unset !important;
}
@media print {
  .noPrint{
    display:none;
  }
}